.navbar-mobile {display: none;}

@media (max-width: 575.98px) {


.panel_footer{display:none}
footer .copy{padding-bottom:95px}
#cookiescript_badge{bottom: 90px !important;box-shadow:none !important}
.has-navbar-mobile footer {padding-bottom: 4rem !important; }
.navbar-mobile {display: block;background-color: #73b160;width: 100%;position: fixed;left: 50%;bottom: 0;-webkit-transform: translateX(-50%);transform: translateX(-50%);z-index: 99999;padding: 0rem .2rem;-webkit-box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.5); box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.5);}
.navbar-mobile .navbar-nav {padding: 0.55rem 1.25rem;-webkit-box-orient: horizontal;-webkit-box-direction: normal; -ms-flex-direction: row;flex-direction: row;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: justify !important; -ms-flex-pack: justify !important; justify-content: space-between !important;}
.navbar-mobile .nav-item {text-align: center;}
.navbar-mobile .nav-item .nav-link {display:block;font-size: 1rem;padding: 0;color:#fff !important}
.navbar-mobile .nav-item .nav-link.active, .navbar-mobile .nav-item .nav-link:hover {color: #000 !important  ;}
.navbar-mobile .nav-item .nav-link.active .nav-text{font-weight:bold}

.navbar-mobile .nav-item .nav-link .nav-text {font-size: 0.7em;display: block;font-weight:100}

}